<h3>Cart</h3>
<div>
  <p>
    <a routerLink="/shipping">Shipping Prices</a>
  </p>
  <div class="cart-item" *ngFor="let item of items">
    <span>{{ item.name }}</span>
    <span>{{ item.price | currency }}</span>
  </div>
  <span> Shipping Cost: {{ shippingPrice | currency }}</span>

  <form
    action=""
    [formGroup]="checkoutForm"
    class="form-control"
    (ngSubmit)="onSubmit()"
  >
    <div>
      <label for="name"> Name </label>
      <input type="text" id="name" formControlName="name" />
    </div>

    <div>
      <label for="address"> Address </label>
      <input type="text" id="address" formControlName="address" />
    </div>

    <button class="button" type="submit">Purchase</button>
  </form>
</div>
